## Japanese History 1

### Between War and Peace

#### Course objectives:

Japan’s experience with modernity was ridden with conflicts, outright wars, and the continuous threat to the nation’s survival in a voracious, Hobbesian world. This introductory course outlines the international dimensions of that experience, and demonstrates the ways in which this experience inexorably shaped the contours of the policy debates with regards to the country’s international positioning. Concretely, we study the dynamics behind and meaning of the ambition to ‘leave Asia’ (脱亜論 datsu-a ron), become the ‘Great-Britain of the East’; and yet later, to return to Asia as the region’s savior (the ‘yellow burden’).

#### Course Goals

The important hallmark of this course is its explicitly anti-humanist or sociological stance. Rather than focusing on key historical figures and their decisions, we will identify social forces that extend far beyond the limited scope of human agency. Instead, we focus on the ways in which technologies (of warfare, telecommunications, transport, finance etc.) possess a self-propelling dynamic: they reinforce their importance, so to speak, and become both tools and objectives of modern development. Taken together, they demonstrate the inherently international outlook of modern society, while paradoxically employing a vocabulary of segregation: the semantics of the ‘nation state’ and ‘national culture’. How the latter relates to and interacts with internationalization, and how this interaction produces regimes of rewards and punishment are core themes in all sessions. In this course, a truly international perspective on Japanese history (‘Japan in Asia’ / ‘Japan and the West’) is paramount. As a reference guide to existing debates in a host of interdisciplinary fields (medium theory, systems theory, and so on), each session provides links to broader secondary sources.

#### Introductory reading:

Gordon, Andrew. 2013. *A Modern History of Japan: From Tokugawa Times to the Present*. 3 edition. New York: Oxford University Press.

#### Topics to be covered:

1. [Wake-up call: the Opium wars](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2001%20-%20Wake-up%20call:%20the%20Opium%20wars.md)
2. [Gunboat diplomacy and the ‘imperialism of free trade’](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2002%20-%20Gunboat%20diplomacy.md)
3. [The threat of irrelevance and annihilation: the bakumatsu currency crisis](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2003%20-%20the%20bakumatsu%20currency%20crisis.md)
4. [Rebellion and its aftermath: inflation and induced deflation](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2004%20-%20Rebellion%20and%20its%20aftermath.md)
5. [The Sino-Japanese War](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2005%20-%20Sino-Japanese%20War.md)
6. [The Boxer rebellion: victory of Western technologies](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2006%20-%20Boxer%20rebellion.md)
7. [The Anglo-Japanese alliance: Japan as a linchpin in the Great-Britain led world order](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2007%20-%20Anglo-Japanese%20alliance.md)
8. [The Russo-Japanese War as World War Zero](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2008%20-%20Russo-Japanese%20War.md)
9. [Japan in World War I](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2009%20-%20Japan%20in%20World%20War%20I.md)
10. [The Siberian Intervention](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2010%20-%20Siberian%20Intervention.md)
11. [Japan returns to Asia](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2011%20-%20Japan%20returns%20to%20Asia.md)
12. [The Manchurian incident](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2012%20-%20Manchurian%20incident.md)
13. [Militarism and Japanese Lebensraum in Manchuria](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2013%20-%20Militarism%20and%20Japanese%20Lebensraum%20in%20Manchuria.md)
14. [‘Use the war to feed the war’: the road to World War II](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2014%20-%20road%20to%20World%20War%20II.md)
15. [The total defeat of blocism and the Pax Americana](https://github.com/michaelschiltz/Japanese_History_1/blob/master/session%2015%20-%20total%20defeat%20of%20blocism.md)

#### Homework
From session 2 on, small student groups will be assigned to introduce topics to be discussed. This may include both historical matter and/or their contemporary implications.
Students are expected to:
1. participate in the course as a whole: doing the essential reading for each week’s topic, and coming prepared to question and intervene.
2. provide written and oral comments;
3. research, write, present, and defend your argument and choice of topic to be discussed.
4. When presenting, students should go beyond the narrow content of the reading to be presented; develop an argument as a coherent whole, e.g. by focusing on theoretical issues (e.g. the relationship between (political) power and violence, methodological ones (for instance the nature of the relationship between ‘ideas’ and the material/technological/… contexts in which they are shaped)

#### Grading System
Evaluation will be based on: reading notes, class discussions (other means of evaluation may be discussed with the students). There is no paper to be written; instead, students are asked to make ‘smart’, elaborate and interactive presentations. They are responsible for putting the presented reading in context, and act as ‘moderator’ for the follow-up discussion.
